{
    "usingComponents": {
        "t-icon": "tdesign-miniprogram/icon/icon",
        "t-textarea": "tdesign-miniprogram/textarea/textarea",
        "t-input": "tdesign-miniprogram/input/input"
    }
}